/* VISUAL COMPOSER */
.vc_btn3.vc_btn3-icon-right 						{ text-align: left;}
.vc_grid-item-zone-c-right .vc_gitem-zone-c 		{ float: right;  width: 75%;}
.vc_grid-item-zone-c-right .vc_gitem-animated-block { float: left; width: 25%; padding: 0 40px 0 0;}
.fa-caret-right:before							 	{ content: "\f0da"; color: #000;}
.vc_btn3-container.vc_btn3-inline 					{ margin-right: 20px}
.vc_grid-item.vc_clearfix.vc_col-sm-12.vc_grid-item-zone-c-right.vc_visible-item.fadeIn.animated {  margin-bottom: 40px;   border-bottom: 1px solid #ccc; padding: 0 0 40px 0;}
a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-outline-custom.vc_btn3-icon-right { font-family: Lato; font-size: 1rem; font-weight: 900;}
a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom.vc_btn3-icon-right {  display: inline-block; text-transform:uppercase; font-family: Lato; color: #fff; font-weight: 900; font-size: 14px !important;}
.vc_grid-item-zone-c-right .vc_gitem-zone-c { float:left; width: 60%;}

a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom {
    display: inline-block;
    font-family: Lato;
    color: #fff;
    font-weight: 900;
    font-size: 14px !important;
    text-transform: uppercase;
    background: #BF0711 url(http://cybrips.wpengine.com/wp-content/uploads/2019/03/triangle-dropdown.png) 95% no-repeat;
    letter-spacing: .05rem;
    padding: 15px 30px;
    min-width: 150px;
}

/* AJAX SEARCH LITE*/
div[id*='ajaxsearchlite'].wpdreams_asl_container 	{ width: 250px; margin: 0px 0px 0px; position: absolute; right: 0px;  top: 42px;}

/* GRAVITY FORMS */

.vc_btn3.vc_btn3-style-custom:hover {
    background-color: #004890 !important;
}
div#sub-menu a {

    visibility: hidden;
    display: none;
}
/* SUPERFLY */
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter {
    color: #ffffff;    font-weight: 900;
    font-size: 16px;
    line-height: 22px;
    text-align:center;
	padding-right: 0 !important;
}
#sfm-sidebar .sfm-scroll {
    width: 100%;
    padding-right: 30px;
    overflow: hidden;
    height: 100%;
    box-sizing: content-box;
}

